problema al instalar juegos nsp

juanpi777

Nuevo miembro
Registrado
Jun 30, 2020
Mensajes
2
buenos dias estoy tratando instalar luigi3 y pokemon espada y escudo y el pasar por tinfoul me da error
tengo version reinx 0.0 y firewire 7.01 o algo asi
 

xDannyRH

Moderador
Registrado
Dic 6, 2019
Mensajes
309
buenos dias estoy tratando instalar luigi3 y pokemon espada y escudo y el pasar por tinfoul me da error
tengo version reinx 0.0 y firewire 7.01 o algo asi
Si tu Firmware esta en 7.0 es precisamente por eso que no puedes, el Firmware es demasiado bajo para esos juegos.
 

juanpi777

Nuevo miembro
Registrado
Jun 30, 2020
Mensajes
2
ok gracias y cual fire me recomiendas que no de errores y que reinx con 2.4 ira bien
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 10.1.0

CFW
Estado
SX OS:
Compatible
ReiNX:
No compatible
Pack Kosmos:
No compatible

Última actualización: 27/07/2020

Últimos recursos

Estadísticas en línea

Miembros en línea
2
Invitados en línea
34
Total de visitantes
36
Arriba